/*
Theme Name:     Flexform Child
Theme URI:      http://example.com/
Description:    Groths.org theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       flexform
Version:        1.4.2
*/

@import url("../flexform/style.css");

/*Header*/
div#top-bar {background-color: rgb(253, 253, 253);}
nav#top-bar-menu.top-menu{height: 25px;}
div#aux-nav ul.menu li.parent{line-height: 15px;}
div#aux-nav ul.menu li.normal{line-height: 15px;}
div#header-section.logo-left{padding-bottom: 0px; padding-top: 10px; padding-left: 15px;}
nav#top-bar-menu .menu > li > ul {top: 25px;}
div#logo.span3.clearfix{width: 305px}
div#nav-section.nav-indicator.span9.clearfix{width: 700px;}
/*div.nav-wrap.clearfix{float:left;}*/
/*Content*/
div.page-heading.span12.clearfix.alt-bg{background-size: cover; background-position: fixed;}
div.page-heading.span12.clearfix.alt-bg.tall{min-height: 260px;background-size:cover;background-position: fixed;}
div#rev_slider_1_1{background-size:cover;background-position: fixed;}
li.testimonial{font-size: 20px;}
li.clearfix.portfolio-item.span4.standard.isotope-item{width: 120px; min-height: 120px;}


.tp-bullets.simplebullets.round {
bottom: 5px!important;
}
/*Footer*/
/*section#footer div.container{max-width: 952px;}*/

/*General*/
/*
body.single{background-color: rgb(247, 247, 247);}
body.blog{background-color: rgb(247, 247, 247);}
body.page{background-color: rgb(247, 247, 247);}
body.archive{background-color: rgb(247, 247, 247);}*/
span.blue{color: #439eff;}


/*Woocommerce*/
img.attachment-shop_single.wp-post-image{width: 200px;}
div.images{width: 10%;}
.woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
    padding: 3px 4px;
    min-height: 20px;
}